.menu li{behavior:url(hover.htc);}
.title_gallery{padding-top:23px;}
.content{margin-top:1px;margin-bottom:33px;}
/*
================================================================================
|                                    CONTACT FORM                              |
================================================================================
*/
.contact_form {padding-top:0px;margin-top:31px;}
.name_field { margin-top: 4px;margin-bottom:-1px;}
.message { width: 577px;}
.field2 {width: 577px; height: 150px;}
.btn {margin-right:-5px;}
.column2 {margin-left: 22px;}
